<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>JUNIOR COLLEGE</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/junior/06a70a27-35a0-4f7b-9098-0e32d24c41d3.jpeg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      <b>JUNIOR COLLEGE (CLASS IX-XII)</b>
                      <br/><br/>The students of classes IX – XII  blossom into well-groomed, smart, responsible teenagers. With their focus firmly fixed on achieving and turning dreams into reality, students, are provided guidance, care and motivations by their capable and experienced teachers, to further propel them onto their chosen paths.

                      <br/><br/>Students are empowered to appear for the CBSE Board Exam, as well as face the challenges of competitive exams. Be it academics or co-curricular achievements, opportunities for honing talent and excelling are provided to assist the maturing students to shape her destiny.

                      <br/><br/>A well-equipped Library, Digital equipped smart classrooms, laboratories for science labs and Computer labs – complete the learning experience.

                      <br/><br/>Career counselling assists students in crystalling their career options.
                      <br/><br/>A variety of sports – kho- kho , Cricket, atheletics , Volleyball conduced by specialised coache are provided for a holistic development of the young student.

                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
